{
    "dc_identifier": "nl.pv25.2k.2016.1260",
    "dc_title": "Provincie Gelderland Natuurbeschermingswet 1998 locatie Klettersteeg 32 te Achterveld",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland delen mee dat zij besloten hebben een vergunning ingevolge de Natuurbeschermingswet 1998 te verlenen voor het wijzigen van de inrichting van een rundveehouderij aan de Klettersteeg 32, 3792 NL Achterveld.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2016-438",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-23",
    "foi_publishedDate": "2016-01-29",
    "dc_date_year": "2016",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2016.1260.doc.1",
            "dc_title": "Provincie Gelderland Natuurbeschermingswet 1998 locatie Klettersteeg 32 te Achterveld",
            "foi_fileName": "prb-2016-438.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2016-438.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2016.1260.doc.2",
            "dc_title": "exb-2016-2176",
            "foi_fileName": "exb-2016-2176.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-2176/1/bijlage/exb-2016-2176.pdf"
        }
    ]
}